System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Attribute System.AttributeUsage(System.AttributeTargets.Class)

For background information, see Extending Metadata Using Attributes.

Specifies that a server control needs a tag name in its constructor.

- Constructor
  To be added

  Initializes a new instance of the class.

  1.0.5000.0
  2.0.0.0
- Constructor
  To be added

  Initializes a new instance of the class.

  true to add a tag to a control; otherwise, false.
  1.0.5000.0
  2.0.0.0
- Property
  System.Boolean To be added: an object of type 'bool' To be added

  Indicates whether a control needs a tag name in its constructor. This property is read-only.

  1.0.5000.0
  2.0.0.0